*, *:before, *:after{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
html {
	overflow-y:scroll;
	overflow-x:hidden;
}
body {
	min-width:320px;
}
.row .row {
    margin: 0 -0.9375em;
    max-width: none;
    width: auto;
}
img {
	max-width:100%;
	height:auto
}
iframe {
	max-width:100%
}
.slicknav_menu {
	display:none;
  	background: #FFFFFF;
}
.slicknav_menu a {
  	color: #323f48;
}
.slicknav_menu li a {
  	font-size:14px !important;
}
.slicknav_nav {
	padding-top:5px;
}


.slide img{
min-height:245px; 
}



.slide{
min-height: 448px;
}


@media (max-width: 1030px) {

	.pagetop .right{
		display:none;
	}
	
	.slicknav_menu {
		display:block;
		width: 100%;
  		margin-top: 0;
  		background: #DEDEDE;
	}
	
	.lhomebox {
		float:left;
		width:33.333%;
	}
	
	.sidenav{
		display: none;
	}
	.entry-content{
		width: 100%;
		padding: 0 20px;
	}
	.breadcrumbs{
		padding:0;
		padding-left:6px;
	}

	#utilities{
		top:-47px;
	}
	.entry-content .title{
	margin-top:20px;
	}
	.siteby{
		margin-top: 20px;
	}

}

/*
@media (max-width: 1014px) {
.slider {
  width: 100%;
  position: relative;
  left: 0;
  margin-left: 0px;
  min-height:300px;
}



.slick-dots {
  margin-left: 33px;
}

}
*/




@media (max-width:769px){

.img-holder.b1, .img-holder.b2, .img-holder.b3{
height: 28%;
  background-size: 100%;
}
	#title a img{
		min-width:250px;
	}
	.pagetop{
		min-height: 80px;
	}
	.sliderow .slidetext{
		background: rgba(255, 255, 255, 0.4);
		padding:20px;
		margin-top: 20px;
	}
	.sliderow .slidetext h2{
		width:100%;
	}
	.lhomebox {
		float:left;
		width:100%;
		height: 400px;
	}
	.lower-home .lhomebox {
		float:none;
		width:100%;
	}

	/*#utilities {
	  top: -20px;
	}*/
    #tblQuote,#tblQuote tbody,#tblQuote tr,#tblQuote td {
        display:block;
        white-space:nowrap
    }
    #tblQuote {
        margin-bottom:20px;
        overflow:hidden
    }
    #tblQuote tr {
        width:50%;
        float:left
    }
    #ctl00_contentPlaceHolderBody_archiveFilterB {
        clear:both;
    }
    #ctl00_contentPlaceHolderBody_archiveFilterB a {
        display:block;
        width:100%;
        margin-bottom:2px;
        float:left;
    }    


.slide {
    min-height: 551px;
}
	

}


@media (max-width:640px){
.slide .row .medium-6{
margin-bottom:20px;
}



}


@media (max-width:483px){
	


.slick-dots {
  margin-left: 11px;
  margin-top:11px;
}
.slide-box p{
font-size:1rem;
}

.slide {
    min-height: 691px;
}


}

@media (max-width:480px){
	.lhomebox {
		float:none;
		width:100%;
		height: 400px;
	}
	
	h1 {
	  font-size: 22px;
	  margin: 0 0 21px;
	}
	.entry-content .title{
		font-size: 19px;
	}
	.breadcrumbs span{
		font-size: 10px;
	}

	.ar span{
	font-size:14px;
	max-width:139px;}
}

@media (max-width:422px){
#UserDetails,#UserDetails tbody,#UserDetails tr,#UserDetails td {
        display:block;
    }
	
}



@media (max-width:320px){

.ar span {
  font-size: 14px;
  max-width: 111px;
  top: 22px;
}


	
}
/* Form Fix */
#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}
@media print{a[href]:after{content:none}}